import Vue from 'vue'
import Vuex from 'vuex'
import user from './modules/user'
import cinema from './modules/cinema.js'
import getters from './getters'

Vue.use(Vuex)

const store = new Vuex.Store({
  modules: {
    user,
	cinema
  },
  getters
})

export default store
